## org.w3c.www.mux.tests
Class MuxEcho

    java.lang.Object
      |
      +--org.w3c.www.mux.tests.MuxEcho

public class MuxEcho
extends java.lang.Object

Constructor Summary
`MuxEcho()`

Method Summary
`static void` `main(java.lang.String[] args)`
`static void` `usage()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MuxEcho

    public MuxEcho()

Method Detail

### usage

    public static void usage()

### main

    public static void main(java.lang.String[] args)